WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] WordPress and php version 5.3.x (4 posts)

  1. pete_398
    Member
    Posted 1 year ago #

    Have looked through various posts about WP and different version of php; most of them were closed or over a year old.

    We are considering moving to a server with php version 5.3, not too sure of the exact version.

    So, is WordPress 3.5 compatible with php 5.3.x ?

    I see version 5.4.11 is now out, and 5.3.21 was released a few days ago.

    Peter

  2. Hristo SiteGround
    Member
    Posted 1 year ago #

    Hi Peter,

    The best approach is to actually test your site on that server. It should be working but there's always the chance that some of your plugins or even your template have some issues. However, I think that's unlikely.

  3. esmi
    Theme Diva & Forum Moderator
    Posted 1 year ago #

    is WordPress 3.5 compatible with php 5.3.x

    Yes. I am running multiple sites on server using PHP 5.3.x

  4. pete_398
    Member
    Posted 1 year ago #

    @Hristo - Yes, plugins or themes may not work as before, but as you say it is unlikely, and the WordPress core should be okay.

    @Esmi - Thanks, that's good to know. I think I will go ahead with PHP 5.3.x . That is the version I have locally, so I may even install WordPress locally at a later time, as I use *nix all the time.

Topic Closed

This topic has been closed to new replies.

About this Topic